Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 29 Jun 2021 08:23:29 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery imane                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  imane Bot:  Hi Imane ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9673886840 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0554033177            11:58 AM, 29th Jun                     imane                    Ok           11:58 AM, 29th Jun                   Sohaib                   Hi Imane, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:59 AM, 29th Jun                     imane                    Hi Sohaib           11:59 AM, 29th Jun                     imane                    I received an sms from splash saying “we missed you “ and will reschedule the delivery           12:00 PM, 29th Jun                     imane                    I would like to know when exactly I will receive the items I purchased           12:00 PM, 29th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:02 PM, 29th Jun                     imane                    Ok           12:04 PM, 29th Jun                   Sohaib                   We would like to inform you that our courier partner tried to contact you on (+971554033177)  but didn't receive any response from your end           12:07 PM, 29th Jun                     imane                    No one called me           12:08 PM, 29th Jun                     imane                    And why am wondering why they lie and say we “ missed you “           12:08 PM, 29th Jun                   Sohaib                   Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           12:08 PM, 29th Jun                     imane                    That’s why*           12:08 PM, 29th Jun                     imane                    My phone is with me 24h and unfortunately no body has called me neither came to my place           12:09 PM, 29th Jun                     imane                    Usually they never call, they only drop items at my door and leave           12:10 PM, 29th Jun                     imane                    Now the question is.. when the delivery is happening ?           12:10 PM, 29th Jun                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            12:12 PM, 29th Jun                   Sohaib                   We sincerely apologize for any inconvenience caused to you            12:12 PM, 29th Jun                     imane                    An other  thing..  they have changed one item in my cart with something else!! They made me purchase same thing twice ( which is a shirt)           12:13 PM, 29th Jun                   Sohaib                   We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.  We request you to please specify your order number and for which item you have received the wrong item along with its price so we can further assist you. ​ We would also request you to provide us with some snapshots of the wrong item you received.           12:14 PM, 29th Jun                     imane                    It’s same delivery I was talking about earlier           12:15 PM, 29th Jun                     imane                    I still didn’t receive items           12:15 PM, 29th Jun                     imane                    But when I checked my cart now, I found out that they changed what I ordered with something else, instead of cancelling if the item was not found           12:16 PM, 29th Jun                     imane                    Let me receive the parcel then solve the problem           12:17 PM, 29th Jun                     imane                    Just please make sure that they deliver it ASAP , I have a flight to catch  and need to takethis parcel with me           12:17 PM, 29th Jun                   Sohaib                   Rest assured We will do our best to fix it for you very soon .           12:20 PM, 29th Jun                     imane                    Ok thank u           12:21 PM, 29th Jun                   Sohaib                   Is there anything else I can help you with?           12:21 PM, 29th Jun                     imane                    That’s all ?           12:22 PM, 29th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:22 PM, 29th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2785816